Subject: [PATCH 3/3] KVM: ARM: Add support for Cortex-A7

From: [email-masked] (Diana Craciun)
Date: Wed, 9 Oct 2013 16:06:18 +0300

On 10/06/2013 05:56 PM, Peter Maydell wrote:
> On 6 October 2013 23:03, Gavin Guo <[email-masked]> wrote:
>> Does it mean the currently qemu can't support A15 vcpu running on host A7?
> No, that's a kernel restriction. That is why the patch description reads:
> # This patch adds support for running Cortex-A7 guests on Cortex-A7 hosts.
>
> (What QEMU is currently missing is A7 support, so you can't ask it to
> run an A7 guest CPU.)

Does anybody know if anybody is planning on adding support for A7 in QEMU?

Thanks,

Diana